<template>
  <div class="container">
    <slot />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'

export default defineComponent({
  name: 'Container'
})
</script>

<style lang="scss" scoped>
.container {
  padding: 20px 16px;

  @media (min-width: 1199.98px) {
    padding: 40px 90px 60px 90px;
  }
}
</style>
